.container, .container-fluid, .container-xxl, .container-xl, .container-lg, .container-md, .container-sm {
    padding-right: calc(var(--bs-gutter-x) * 2);
    padding-left: calc(var(--bs-gutter-x) * 2);
}
.main-header {
    height: 4.2rem;
}
.header .main-header .header-logo {
    width: 14rem;
    height: auto;
}
.header_link {
    font-size: 0.9rem!important;
}
.menu-start ul {
    justify-content: end!important;
}

.book-btn {
    font-size: 1.25rem;
   padding: 1.2rem 2rem;
}
.mac .book-btn {
    padding: 0.6rem 3.1rem;
}
.dropdown img {
    width: 25px;
    height: 25px;
}
.header .main-header .hamburger-icon {
    width: 1.8rem;
    margin-right: 2.25rem;
}
.small-slider {
    width: 31rem;
    height: 31rem;
    position: absolute;
    top: 13%;
    right: 6%;
    /* transform: translateX(50%); */
}
.slider_area {
    height: 40rem;
}
.slider-info .slider-title h2{
    font-size: 3.125rem!important;
}
.slider-info .slider-text {
    font-size: 1.2rem;
}
.btn-part button {
    min-width: 13.5rem;
    min-height: 4rem;
    padding: 10px;
}
.mac .btn-part a{
    padding: 8px 67px 20px 67px!important;
    font-size: 1.125rem;
}
.slider-btns {
    bottom: 20%;
}
.section2 .left-side-text {
    width: 32.8rem;
    font-size: 1.4rem;
} 
.btn-side a,
.btn-side button {
    font-size: 1rem;
    padding: 15px 38px 15px 38px;
    margin-left: 1.125rem;
    text-wrap: nowrap!important;
}
.btn-side a .btn-icon,
.btn-side button .btn-icon{
    width: 1.5rem;
}
.btn-side a i ,
.btn-side button i {
    margin-right: 1rem;
}
.subtitle {
    font-size: 1.9rem;
}
h2 {
    font-size: 2.5rem;
}
/* section {
    margin-bottom: 5rem;
    margin-top: 5rem;

} */
.service-card {
    width:19rem;
}
.service-card-title {
    min-height: 4rem;
    background-color: rgba(242, 237, 223, 1);
    font-size: 1.6rem;
}
.service-card-title i{
    font-size: 0.5rem;
}
.servie-card-img {
    width: 19rem;
    height: 17.5rem;
}
.card {
    width: 19.5rem;
}
.phone-div {
    margin-right: 1rem;
}
.card-img-top-div {
    width: 100%;
    height: 12rem;
}
/* .card .card-img-top-div .card-img-top {
    height: 14rem;
} */
.card-title-div .card-title-icon img{
    width: 1.5rem;
    height: 1.5rem;
}
.card-title-div .dropdown-menu.show {
    /* transform: translate3d(-4.3rem, 1.9rem, 0)!important; */
    --bs-dropdown-border-color: transparent!important;
    margin-left: -4.2rem !important;
}
.main-card-title {
    font-size: 1.1rem;
}
.location-title {
    font-size: 1.8rem;
    width: 16.5rem;
}
.card-text {
    font-size: 0.8rem;
}
.geo-icon {
    height: 1.5rem!important;
}
.card-text img {
    width: 1.2rem;
    height: 1.2rem;
    margin-right: 0.5rem;
}
/* .card-text {
    display: block!important;
} */
.title h2{
    font-size: 2.2rem!important;
}
.text-subtitle {
    font-size: 1.2rem;
}
.follow-subtitle {
    width: 34rem;
    font-size: 1.6rem;
}
.follow-subtitle img{
    width: 3.2rem;
    height: 3.2rem;
}
.about-img-div {
    width: 32.75rem;
    height: 33.6875rem;
    border-radius: 2.8rem;
}
.about-img-div img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.about-title {
    font-size: 2rem!important;
}
.about-text-side {
    width: 42.2rem;
    margin: auto;
}
.about-text {
    font-size: 1rem;
}
.btn {
    --bs-btn-font-size: 1rem;
}
.school-title {
    font-size: 2rem;
}
.contact-list li {
    font-size: 1.5rem;
    margin-bottom: 2rem;
}
.contact-list li img{
    height: 1.5rem;
    width: 1.5rem;
    margin-right: 1rem;
}
.phone-side {
    font-size: 1.2rem;
    max-width: 29rem;
}
.mac .phone-side img {
    margin-top: 1rem;
}
.photo-gallery-item {
    width: 18.4rem;
    height: 18.4rem;
}
.newsletter-div {
    height: 16.5rem;
}
.newsletter-title {
    font-size: 1.1rem;
}
.newsletter-input .mail-input input {
    width: 31rem;
    height: 4.1rem; 
}
.btn-div .btn {
    --bs-btn-padding-y: 1.25rem;
    --bs-btn-padding-x: 2rem;
}
/* .desktop-modal {
    height: auto;
    padding: 3rem;
} */
footer .logo-part {
    width: 11.8rem;
    height: 2.4rem;
}
.footer-icon img {
    width: 2rem;
    height: 2rem;
}
.footer-contact-item img {
    width: 1.5rem;
    height: 1.5rem;
}
.rights-text {
    font-size: 0.875rem;
}
.vector-img {
    width: 21.3rem;
    height: 19.3rem;
}
.vector-img img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.footer-cols {
    margin-top: 4rem;
}
.footer-item {
    font-size: 0.875rem;
}
.video-div {
    width: 44.625rem;
    height: auto;
}
.main-btn {
    padding: 18px 70.5px 18px 70.5px;
}
.form-group label {
    font-size: 0.9rem;
}
.textarea {
    min-height: 15rem;
}
.contact-title {
    font-size: 1.6rem;
}
.contact-info-number {
    font-size: 1rem;
}
.contact-info-div {
    margin-bottom: 3rem;
}
.contact-info-icon img{
    width: 100%;
    height: 100%;
    margin-bottom: 1rem;
    object-fit: contain;
}
.book-img-div {
    width: 100%;
    height: 18.75rem;
    margin: auto;
}
.section11 .btn {
    --bs-btn-padding-x: 5.5rem;
    --bs-btn-padding-y: 0.7rem;
}
.about-us-text-side {
    width: 37rem;
}
.circle-part-img {
    width: 11.8125rem;
    height: 11.8125rem;
}
.circle-part-title {
    font-size: 1.5rem;
    margin-bottom: 2rem!important;
}
.mac .circle-part-title {
    font-size: 1.5rem;
    margin-bottom: 5rem!important;
}
.mac .rotate-div {
    margin-top: 3.5rem!important;
}
.mac .rotate-geo {
    top: 22%!important;
}
.map-img-div {
    width: 100%;
    height: 100%;
    margin: auto;
}
.brand-img-div {
    width: 39.25rem;
    height: 29.0625rem;
}
.aboutus-text {
    font-size: 1.125rem;
}
.about-us-text-div {
    width: 35rem;
}
.bordoy-div {
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-left: 4rem;
    padding-right: 4rem;
    background-color: rgba(198, 131, 139, 1);
    color: white;
    font-size: 1.5rem;
    width: 27rem;
}
.mac .bordoy-div {
    padding-top: 1.5rem;
    padding-bottom: 2.3rem;
}
.about-service-img-div {
    width: 6.375rem;
    height: 6.375rem;
}
.about-service-text-div {
    font-size: 1.2rem;
}
.about-service-icon-part {
    row-gap: 6rem;
}
.about-product-title-div {
    font-size: 1.5rem;
    color: rgba(161, 96, 104, 1);
}
.about-product-img-div {
    width: 9.6875rem;
    height: 7.3125rem;
}
.about-product-img-div {
    width: 7.6875rem;
    height: 5.3125rem;
}
.article-card-img-div {
    width: 19.125rem;
    height: 19.25rem;
}
.yt-video {
    width: 26rem;
    height: 14.6rem;
}
.project_right .form-check .form-check-input {
    float: left;
    margin-left: 11.5em!important;
}